[AutoUpdate]
UpdateType=2
UpdateTypeX=1
Enabled=0

[Drivers]
AutoBackup2=1
AutoDownload=0
AutoDownloadX=1

[Promote]
Speedup=1
ASCShow=1
B9995=1

[UpdateOption]
IsShowText=0

[Scan]
LastGames=0
AutoScan=0
Schedule=-1
AllNotInstall=1
LastLevel=-1
LastDevcs=0

[General]
Language=English
CloseAction=0
Scheduler=0
SidebarStyle=1
AutoRun=0

[Misc]
PullTrayIcon=1

[Focus]
SilentM=1

[Main]
LastRegPro=0

[Sidebar]
SidebarStatus=1

[HWINFO]
BrandName=VMware, Inc. VMware20,1

